Subject: (urth) Re: cattle truck; garbage truck; painted bus

From: John Bishop <jbishop at blkbrd.zko.dec.com>
Date: Thu, 11 Feb 1999 08:52:05 +0000

The painted bus sounds like Ken Kesey and the Merry Pranksters
(see _The Electric Kool-Aid Acid Test_), or some other '60s
bus (I remeber seeing those painted buses and VW minibuses).
It was common enough to become a cliche.

If anyone's read that book, or one of the other late Beat or
early Hippie books, there may be such a sequence of vehicles.

	-John Bishop

*More Wolfe info & archive of this list at http://www.urth.net/urth/